Package kphotoalbum and add to KCI
Closed, ResolvedPublic

Description

  • - Package kphotoalbum
  • - Add to KCI
  • - Add to packageset
  • - Upload new KF5 version to archive
clivej created this task.Jan 27 2017, 11:55 PM
clivej renamed this task from Package kphotoalbum to Package kphotoalbum and add to KCI.Mar 9 2017, 11:05 AM
clivej updated the task description. (Show Details)

kphotoalbum has now been packaged and added to KCI. It has not been uploaded to the archive due to it not being in our package and now would require a FFe. If someone wants to pick this up, please do.

clivej moved this task from Inbox to Packaging / Devel on the Kubuntu board.Mar 10 2017, 12:38 PM
clivej triaged this task as Wishlist priority.Mar 12 2017, 1:45 PM

This is now in our package list, we should do an upload of the newest version

clivej updated the task description. (Show Details)Jul 23 2017, 12:47 AM
rikmills closed this task as Resolved.Mar 15 2018, 5:22 PM
rikmills claimed this task.
clivej removed a subscriber: clivej.Mar 15 2018, 8:48 PM